body {margin:0;background:#FFFFF3;font:12px/18px Verdana;color: #666;}
h1{font-size: 30px;margin-bottom: 20px;}
.allbox{padding:0;width:560px;margin:0 auto;background: #FFFFF3;}
.pickerbox{margin-bottom:20px;}
.pickerbox .color{padding:5px 0;font-size:18px;font-weight:700;width:90px;text-align:center;}
.colorbox{width: 550px;margin: 10px auto;}
.colorbox strong{width: 550px;text-align:center;display:block;font-size:18px;margin-bottom:10px;}